Changeset 67169 in spip-zone


Ignore:
Timestamp:
Oct 26, 2012, 1:30:04 PM (7 years ago)
Author:
pierrekuhn82@…
Message:

Rajout des nécessite spip et bonux
Pour spip 3 ça va venir.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/tradauto/plugin.xml

    r67162 r67169  
    2222                <inclure>tradauto.php</inclure>
    2323        </pipeline>
     24        <necessite id='SPIP' version='[2.0.10;2.1.99]' />
     25        <necessite id='spip_bonux' version='[2.3.1;]' />
    2426</plugin>
Note: See TracChangeset for help on using the changeset viewer.